<script type="text/javascript">
	$(function() {
    $.datepicker.setDefaults($.datepicker.regional['de']);
		$("#datepicker").datepicker({
			showOn: 'button',
			buttonImage: 'includes/jquery-ui/development-bundle/demos/datepicker/images/calendar.gif',
			buttonImageOnly: true,
      dateFormat: 'DD, d. MM yy',
      firstDay: 1,
      changeMonth: true,
			changeYear: true,
			showOtherMonths: false,
      selectOtherMonths: false,
      showWeek: true,
      numberOfMonths: 3,
			showButtonPanel: true,
			showAnim: 'fold',
			altField: '#alternate',
			altFormat: '@'
		});
	});
</script>